<div class="container">
    <br />
    <!-- Importante indicar el path donde se encuentra el metodo POST -->
    <form action="/personaForm/persona/operar" method="POST">
        <input type="hidden" name="_id" value="{{persona._id}}"/>
        <div class="form-group">
            <label for="identificacion">Identificación:</label>
            <input type="text" class="form-control" id="identificacion" name="identificacion" value="{{persona.id}}">
        </div>
        <div class="form-group">
            <label for="nombre1">Primer Nombre:</label>
            <input type="nombres" class="form-control" id="nombre1" name="nombre1" value="{{persona.nombre1}}">
        </div>
        <div class="form-group">
            <label for="nombre2">Segundo Nombre:</label>
            <input type="nombres" class="form-control" id="nombre2" name="nombre2" value="{{persona.nombre2}}">
        </div>
        <div class="form-group">
            <label for="apellido1">Primer Apellido:</label>
            <input type="text" class="form-control" id="apellido1" name="apellido1" value="{{persona.apellido1}}">
        </div>
        <div class="form-group">
            <label for="apellido1">Segundo Apellido:</label>
            <input type="text" class="form-control" id="apellido2" name="apellido2" value="{{persona.apellido2}}">
        </div>
        <div class="form-group">
            <label for="direccion">Dirección:</label>
            <input type="text" class="form-control" id="direccion" name="direccion" value="{{persona.direccion}}">
        </div>
        <div class="form-group">
            <label for="email">Correo electronico:</label>
            <input type="email" class="form-control" id="email" name="email" value="{{persona.email}}">
        </div>
        <div class="form-group">
            <label for="telefono">Telefono:</label>
            <input type="text" class="form-control" id="telefono" name="telefono" value="{{persona.telefono}}">
        </div>
        <div class="form-group">
            <label for="sexo">Sexo:</label>
            <input type="text" class="form-control" id="sexo" name="sexo" value="{{persona.sexo}}">
        </div>
        <div class="form-group">
            <label for="edad">Edad:</label>
            <input type="number" class="form-control" id="edad" name="edad" value="{{persona.edad}}">
        </div>
        <button type="submit" class="btn btn-primary">Aceptar</button>
        <a href="/" class="btn btn-danger">Cancelar</a>
    </form>
</div>